/* Css Sifirlama */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td , a , p {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; text-decoration:none;}
* html {height: 1%;}
/* Css Sifirlama */

body {
font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #D6D6D6;
}
#anatablo { width:970px; padding:0px; margin:auto;}

#ust {
	width:970px;
	height:185px;
	background-image: url(../img/ste_ust.gif);
	background-repeat: no-repeat;
}
#sssol {
	float: left;
	width: 146px;
}
.ust {
	padding: 20px;
	height: 68px;
}
#logo{
	width:200px;
	height:65px;
	float: left;
	text-align: left;
	
	
}
#ustorta {
	float: left;
	height: 90px;
	width: 728px;
	margin-top:-10px;

}
#ustmenu {
	padding-top: 5px;
	padding-left: 15px;

}
#ustmenu a{
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
}
#ustmenu a:hover{
	text-decoration: underline;
}
#ustmenu2 {
	padding-top: 15px;
	padding-left: 15px;

}


#orta {
}
#sol {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	width: 174px;
	float: left;
	padding-bottom: 5px;
	
	
}

#sol ul li
{
	background-image: url('../img/BlockContentBullets.png');
	background-repeat:no-repeat;
	line-height:1em;
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 6px;
}

#sag2 {
	float: right;
	width: 296px;
	padding-bottom: 5px;
}
#sag2 li a {
	color: #74AD47;
}
#sag2 li a:hover {
	text-decoration: underline;
}
#alttitle {
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 75px;
	font-family: Arial;
	font-size: 11px;
	color: #656565;
}
#alttitle a {
	color: #900;
}
#alttitle a:hover {
	text-decoration: underline;
}



#sag1 {
	float: left;
	width: 490px;
	padding-bottom: 5px;
}
#sag1ust {
	background-image: url('../img/orta_penc1_ust.gif');
	background-repeat: no-repeat;
	height: 41px;
	width: 490px;
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
	text-align: center;
}
#sag1usttitle {
	padding-top: 12px;
}

#sag1ust2 {
	background-image: url('../img/orta_ust.png');
	background-repeat: no-repeat;
	height: 8px;
	width: 490px;
}
#sag1ust3 {
	background-image: url('../img/orta_penc3_ust.gif');
	background-repeat: no-repeat;
	height: 41px;
	width: 490px;
}

#sag1orta2 {
	background-image: url('../img/orta_bg.png');
	background-repeat: repeat-y;
	width: 490px;
	text-align: center;
}
#sag1ust3 {
	background-image: url('../img/orta_penc3_ust.gif');
	background-repeat: repeat-y;
	width: 490px;
	height: 41px;
	text-align: center;
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
}
#sag1orta3 {
	background-image: url(../img/orta_bg.png);
	background-repeat: repeat-y;
	width: 490px;
}
#sag1orta3 li {
	font-family: Arial;
	font-size: 11px;
	color: #858585;
	padding-bottom: 5px;

}

#sag1orta3 li a {
	font-family: Arial;
	font-size: 11px;
	color: #1B50A6;
	padding-bottom: 5px;
	text-decoration: none;
}

#sag1orta3 li a:hover {
	font-family: Arial;
	font-size: 11px;
	color: #990000;
	padding-bottom: 5px;
	text-decoration: underline;
}
#sag1orta3sol {
	float: left;
	width: 235px;
	padding-left: 10px;
}

#sag1orta3sol ul li{
	padding:0px 0 0px 6px;
	background-image: url('../img/BlockContentBulletsmavi.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.1em;
}



#sag1orta3sag {
	float: right;
	width: 234px;
	padding-right: 10px;
}

#sag1orta3sag ul li{
	padding:0px 0 0px 6px;
	background-image: url('../img/BlockContentBulletsmavi.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.1em;
}


#sag1alt3 {
	background-image: url(../img/orta_penc2_alt.gif);
	background-repeat: no-repeat;
	height: 8px;
	width: 490px;
}
#alt {
	background-image: url(../img/c.gif);
	background-repeat: no-repeat;
	height: 105px;
	width: 970px;
}
#ssol {
	float: left;
	width: 138px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#ssag {
	float: right;
	width: 138px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#ssolust {
	background-image: url(../img/menu_title.png);
	background-repeat: no-repeat;
	height: 21px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
	padding-top: 6px;
}
ul {
	padding-left: 10px;
	padding-top: 0px;
}
li {
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 5px;
	padding-top: 0px;
}
li a {
	color: #74AD47;
	text-decoration: none;
	font-size: 11px;
}
li a:hover {
	color: #930;
	text-decoration: underline;
	font-size: 11px;
}

#sag1alt2 {
	background-image: url(../img/orta_penc2_alt.gif);
	background-repeat: no-repeat;
	height: 8px;
	width: 490px;
	padding-bottom: 5px;
}



#sag1orta {
padding-left:4px;
	background-image: url(../img/orta_bg.png);
	background-repeat: repeat-y;
	width: 490px;
}
#sag1alt {
	background-image: url(../img/orta_alt.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 490px;
}
#sag1orta1 {
	background-image: url(../img/orta_penc1_bg2.gif);
	background-repeat: repeat-y;
	text-align: center;
}
#sag1alt1 {
	background-image: url(../img/orta_penc1_alt.gif);
	background-repeat: no-repeat;
	height: 8px;
	padding-bottom: 5px;
}





#sag2ust {
	background-image: url(../img/sag_penc1_ust.gif);
	background-repeat: no-repeat;
	height: 41px;
	width: 174px;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	font-family: Verdana;
}
#sag2ortatitle {
	padding-left: 5px;
}

#sag2ortatitle  ul li
{
	padding:0px 0 0px 6px;
	background-image: url('../img/BlockContentBulletsyesil.png');
	background-repeat:no-repeat;

	line-height:1em;
}

#sag2orta {
	background-image: url(../img/sag_orta.png);
	background-repeat: repeat-y;
	width: 174px;
}
#sag2alt {
	background-image: url(../img/sag_penc1_alt.gif);
	background-repeat: no-repeat;
	width: 174px;
	height: 8px;
}



#sag {
	width: 790px;
	float: right;
}

#solust {
	background-image: url(../img/sol_ust.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 296px;
}
#solorta {
	background-image: url(../img/sol_bg.png);
	background-repeat: repeat-y;
	width: 296px;
}
#solorta li {
	background-image: url('../img/BlockContentBullets.png');
	background-repeat:no-repeat;
	padding-left: 7px;
	padding-top: 0px;
}
#solorta li a{
	color: #1B50A6;
	text-decoration: none;
}
#solorta li a:hover {
	color: #990000;
	text-decoration: underline;
}
#solalt {
	background-image: url(../img/sol_alt.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 296px;

}
#ortareklam {
	height: 90px;
	width: 728px;
	margin: auto;
	padding: 5px;
}
